/* calendar */
table.calendar		{ /* border-left:1px solid #999; */ background-color:#E0F1F2; font-family: 'Conv_NeuzeitSLTStd-Book'; color:#3D3C3F; padding:10px; }
tr.calendar-row	{ vertical-align:top; }
td.calendar-day	{ height:12px; font-size:18px; position:relative;  font-family: 'Conv_NeuzeitSLTStd-Book'; } * html div.calendar-day { height:80px; }
/* td.calendar-day:hover	{ background:#eceff5; } */
td.calendar-day-np	{ background:#E0F1F2; min-height:10px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { font-family: 'Conv_NeuzeitSLTStd-BookHeavy',Arial; background:#E0F1F2; font-weight:normal; font-size:18px; text-align:center; width:122px; padding:1px; border-bottom:1px solid #999; border-top:1px solid #999; /* border-right:1px solid #999; */ }
div.day-number		{ 
/*
padding:5px; color:#3d3c3f; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; */

    color: #3D3C3F;
    float: right;
    font-weight: bold;
    margin: -5px 0px 0 0;
    padding: 5px 0 0 0;
    text-align: center;
    width: 100%;


 }
/* shared */
td.calendar-day, td.calendar-day-np { padding:1px; border-bottom:1px solid #999;/*  border-right:1px solid #999; */ }

.calendarBox h2 {
	background-color:#E0F1F2;
    color: #3D3C3F;
    font-family: 'Conv_NeuzeitSLTStd-BookHeavy',Arial;
    font-size: 18px;
    line-height: 18px;
    margin: 0;
	text-align:center;
	padding:12px 0 0 5px;
}

.day-number p {
	margin:0px;
	padding:0px;
}

td.calendar-day p {
	margin:0px;
	padding:0px;
}

td.calendar-day p a {
	text-decoration:underline;
	color:#000;
}

.day-number a {
	background-color:#3d3c3f;
	color:#FFF;
	text-decoration:underline;
	display:block;
	padding:0px;
	margin:0px;
}

.selected {
	background-color:#3d3c3f;
}


@media (max-width:1000px) {

td.calendar-day, td.calendar-day-np { padding:3px; }

.calendarBox h2 {
	padding-top:10px;
}

}